Looking to hire Laravel developers? Try LaraJobs

lumen-starter maintained by elfsundae

Description
Lumen Starter Framework.
Last update
2017/06/20 13:51 (dev-master)
License
Links
Downloads
2
dev-master

Last update
2017/06/20 13:51
License
Require
  • php >=5.6.4
  • laravel/lumen-framework 5.4.*
  • vlucas/phpdotenv ~2.2
  • illuminate/redis 5.4.*
  • predis/predis ~1.0
  • elfsundae/httpclient ^1.1
  • elfsundae/laravel-api ~1.1.3
  • elfsundae/laravel-helper ^1.1

Comments
comments powered by Disqus